@import '../css/base/style.css';
.page{overflow:hidden;min-height:100vh;}
.page:after{display:table;clear:both;content:"";}
/* -Start- class for vertical separator */
.vertical-separator {position: relative;}
.vertical-separator:after {content: ''; display: block; position: absolute; top:31px; height: 11px; right: 0; border-right: 1px solid #575555;}
/* -End- class for vertical separator */
.banner_part{padding :0 0 20px; margin :0;background:#3f5e94; overflow:hidden}
.banner_part .banner_content{padding:100px 0 0 40px}
.banner_part h1{margin:40px 0 30px; font-size:36px;font-weight:600;letter-spacing:0;color:#fff;}
.banner_part h1 span{font-size:22px; font-weight:normal;display:block;}
.banner_content.mac_banner_content h1 span{margin-top: 15px;line-height: 1.5;}
.banner_part .manage_pt{padding :0; margin-bottom:40px;}
.banner_part .manage_pt li{line-height:28px; font-size:16px;font-weight:normal;color:#fff;list-style:none;position:relative;padding-left:25px;}
.banner_part .manage_pt li:before{content:"";background:url('../images/tick.png') no-repeat; width:14px; height:12px;display:block;position:absolute; left:0;top:8px;}
.banner_part .button_row{padding :0; margin :0; display:inline-block}
.banner_part .button_row .btn{float:left; margin-right:15px; min-width:180px; min-height:38px; padding :0 30px; line-height:54px;font-size:15px; font-weight:bold;}
.banner_part .button_row .btn:last-of-type{margin-right: 0;}
.banner_part .img_banner{padding:73px 0;position:relative}
.banner_part  .img_banner:before{content:"";display:block;background:url('../images/bg_img.png') no-repeat;width:654px; height:640px; position:absolute;left:-60%; top:-10%;pointer-events:none;}
.banner_part .img_banner img{max-width:100%; position:relative;height:auto;}

.malware_protector{padding:40px 0;background:#fff;}
.malware_protector .malware_logo{width:37%;padding-right:20px;}
.malware_protector .malware_logo img{max-width:100%}
.malware_protector .protector_content{width:63%; border-left:solid 1px #c4c4c4;padding-left:20px;}
.malware_protector .protector_content p{font-size:16px; color:#333333; line-height:26px; margin :0;}

.banner_part .banner_content.wzip_banner_content{padding:22px 0 0 40px;}
.banner_content.wzip_banner_content h1{margin-bottom: 16px;}
.banner_part .img_banner.wzip_img_banner:before{background:url('../images/wzip_bg_img.png') no-repeat;width:458px; height:499px; position:absolute;left:0; top:0;pointer-events:none;}
.banner_part .img_banner.wzip_img_banner img{margin-left: 20px;}
.banner_content.wzip_banner_content .subtitle{margin-bottom: 25px;font-size:22px; font-weight:normal;line-height: 1.3;color: #ffffff;}
.banner_part .wzip_banner_content .manage_pt{margin-bottom: 25px;}
/*description part*/
.description_part{padding:40px 0;background:#fff;}
.description_part .description_logo{width:37%;padding-right:20px;}
.description_part .wzdt_logo, .description_part .wzip_logo{line-height: 104px;}
.description_part .description_logo img{max-width:100%}
.description_part .description_content{width:63%; border-left:solid 1px #c4c4c4;padding-left:20px;}
.description_part .description_content p{font-size:16px; color:#333333; line-height:26px; margin:0;}
/*description part*/
.feature_at_glance{padding:70px 0;background:#f1f2f4; text-align:center}
.feature_at_glance .heading{padding :0; margin :0 0 30px;}
.feature_at_glance .heading h2{font-size:22px; font-weight:600;color:#333333;margin-bottom:8px;}
.feature_at_glance .heading p{font-size:16px;color:#6b6b6b;font-weight:normal;margin :0;}
.feature_at_glance  .feature_img_row{padding :0; margin :0;}
.feature_at_glance  .feature_img_row ul{display:block;margin-left:-10px; margin-right:-10px;}
.feature_at_glance.wzip_feature .feature_img_row ul{padding: 0;width: 901px;display:block;margin-left:0; margin-right:0;}
.feature_at_glance  .feature_img_row ul li{padding:0 10px;list-style:none;width: 287px;margin-right: 20px;}
.feature_at_glance  .feature_img_row ul li:last-of-type {margin-right: 0;}
.feature_at_glance.wzip_feature .feature_img_row ul li{padding:0 3px;}
.feature_at_glance  .feature_img_row ul li img{border-bottom:solid 1px #949495}
.feature_at_glance.wzip_feature .feature_img_row ul li img{border-bottom:none;}
.feature_steps{padding :0; margin :0;}
.feature_steps .step_list{max-width:820px;padding :0; margin :0 auto;}
.feature_steps .step_list li{padding:62px 0; margin :0; list-style:none;border-bottom:solid 1px #e5e5e5;}
.feature_steps .step_list li:first-child .icon_box  img{margin:25px auto 0}
.mac_feature_steps.feature_steps .step_list li:first-child .icon_box  img{margin:-10px auto 0}
.feature_steps .step_list li:nth-child(2) .content_list{padding-top:10px;padding-left:35px;}
.feature_steps .step_list li:last-child .content_list{padding-top:20px;}
.feature_steps .step_list li:last-child{border-bottom:none;}
.feature_steps .step_list li .content_list h2{font-size:28px; font-weight:600; color:#000000;margin-bottom:20px;}
.feature_steps .step_list li .content_list p{font-size:16px;color:#333333;font-weight:normal;line-height:26px;}
.feature_steps .step_list li .icon_box  img{margin:0 auto}

.feature_table_outer{background:#3f5e94;padding:40px 0 40px;}
/*compatible*/
.restore_main.feature_table_outer {padding: 45px 0;}
.restore_security {text-align: center;}
.restore_security h2 {font-size: 26px;color: #fff;margin: 0 0 30px;}
.restore_security .button_row {width: 100%;display: block;margin-bottom: 30px;}
.restore_security .button_row .btn {padding: 0 50px;line-height: 54px;display: inline-block;margin: 0 17px;}
.restore_security .restore_tagline {font-size: 12px;color: #fff;}
/*compatible*/
/*quick links*/
.quick_outer_pt {padding: 35px 0;}
.quick_outer_pt ul li, .quick_outer_pt ul li a {color: #254275;}
.quick_link_pt ul li b {font-weight: 700;text-transform: uppercase;}
.quick_outer_pt .quick_link_pt ul li, .quick_outer_pt .quick_link_pt ul li a {color: #254275;}
/*quick links*/
.quick_link_pt{padding :0; margin :0;}
.quick_link_pt ul{padding :0; margin :0;font-size :0px;}
.quick_link_pt ul li{list-style:none;font-size:13px;color:#fff;display:inline-block; padding :0;}
.quick_link_pt ul li+li:after{content:"|";display:inline-block; padding:0 10px;}
.quick_link_pt ul li:first-child{padding-right:10px;} 
.quick_link_pt ul li+li:last-child:after{display:none;} 
.quick_link_pt ul li a{color:#fff;text-decoration:underline}
.quick_link_pt ul li a:hover{text-decoration:none;}
.quick_link_pt ul li b{font-weight:bold; text-transform:uppercase}

.expertreviewimages {cursor: url("../images/zoomin.cur"), pointer;outline: medium none;}
/*---------------------------------------------------------
MEDIA CSS
---------------------------------------------------------*/
@media (max-width:991px) {
.header_container .header_middle .update_link li{font-size:20px;}
h1{font-size:30px;}
.banner_part  .img_banner:before{left:-90%}
}

@media (min-width:768px) and (max-width:991px) {}

@media (max-width:767px) {
.banner_part .img_banner{clear:both}
.banner_part .button_row .btn{margin-bottom:15px;}
.banner_part .button_row{width:100%;}
.header_container .menu_bar li,.header_container .menu_bar li:first-child{padding:10px 15px}
.banner_part .img_banner{text-align:center; padding:30px 0}
.banner_part  .img_banner:before{
    left: 50%;
    top: 50%;
    right: auto;
    margin: 0 auto;
    transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);}
.banner_part .banner_content{padding-top :0;    padding-left: 0;}
.malware_protector .malware_logo,.description_part .description_logo,.description_part .description_content,.malware_protector .protector_content{display:block; width:100%; border:none; padding:0 15px; text-align:center}
.malware_protector .malware_logo,.description_part .description_logo{margin-bottom:30px;}
.feature_at_glance  .feature_img_row ul{padding :0;}
.feature_at_glance  .feature_img_row ul li{margin-bottom:20px;}

.feature_steps .step_list li{padding:20px 0}
.feature_steps .step_list li .icon_box{margin:0 auto 20px;}
.feature_steps .step_list li .content_list,
.feature_steps .step_list li:nth-child(2) .content_list,
.feature_steps .step_list li:last-child .content_list{padding :0 15px; text-align:center}
br{display:none}
.header_container .navbar-nav>li>a{padding:12px 20px;}
.header_container .navbar-nav .dropdown-menu{width:100%;}
.header_container  .laungage_changes{margin-top :0;}
.header_container .navbar-nav>li:last-child{margin-left:20px;}
.header_container .navbar-toggle{margin-top:22px;}
.header_container .navbar-brand{padding:10px;}
}

 @media (max-width:515px) {
.banner_part .button_row .btn{display:block; margin:0 0 15px; float:none;}
}

.text-left{text-align:left !important} 
.feature_table_outer .table.commingsoontable tr th:first-child {
    border-right: 0;
}
